ccwgroup_driver_unregister
Prev | ccw group devices | Next

## Name

ccwgroup_driver_unregister — deregister a ccw group driver

## Synopsis

`void ccwgroup_driver_unregister (` | struct ccwgroup_driver * | cdriver`)`;

## Arguments

`cdriver`

  driver to be deregistered

## Description

This function is mainly a wrapper around `driver_unregister`.

Prev | Up | Next
ccwgroup_driver_register | Home | ccwgroup_probe_ccwdev